Bug 117809 - bogl needs gd-devel to build
bogl needs gd-devel to build
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: bogl (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-08 15:51 EST by hjl
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-06 17:16:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hjl 2004-03-08 15:51:44 EST
bogl needs gd-devel to build. But gd-devel is not mentioned
in spec file.
Comment 1 hjl 2004-03-08 15:53:54 EST
It also needs libpng-devel.
Comment 2 Jeremy Katz 2004-05-06 17:16:02 EDT
Done as of 0:0.1.9-28

Note You need to log in before you can comment on or make changes to this bug.